######################################################################
# Software Performance Experiment Low Level Model File
# Generated by /home/artt/bin/spex, Version 1.15
# For user cmw, Tue Feb 11 13:28:55 2003
#
# Parameter lists: 
#   $zed = 0.2
#   $nusers = 4
# 
# Other parameters: 
#   $sph1 = 0.2
#   $sph2 = 0.8

# Solver: lqns
#pragma text... defines an lqns pragma (see lqns   man page or type lqns ?

G "..." 0.00001 100 1 0.9 -1

P 0
p ServerP f 
p UserP f i  -1

T 0
t Users r users -1 UserP m 4 t Server n service -1 ServerP 
-1

E 0
s users 0 5 0 -1 y users service 0 1 0 -1
s service 0.2 0.8 0 -1 -1



